BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA10869
Google Chrome'da birden çok güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
09/13/2016
Şiddet
?
Yüksek
Açıklama

Google Chrome'da birden fazla ciddi güvenlik açığı bulundu. Kötü amaçlı kullanıcılar bu güvenlik açıklarından yararlanabilir ve hizmet reddine, hassas bilgileri edinmeye veya güvenlik sınırlamalarını atlatmaya neden olabilir.

Aşağıda güvenlik açıklarının tam listesi

  1. IPC mesaj kısıtlamalarının eksikliği, hizmet reddine neden olan veya muhtemelen başka bir bilinmeyen etkiye sahip olması için özel olarak tasarlanmış mesajlar aracılığıyla uzaktan kullanılabilir.
  2. Hizmet reddine neden olabilecek veya başka bir bilinmeyen etki yaratabilecek birden fazla bilinmeyen güvenlik açığı kullanılabilir.
  3. Tam ekran kısıtlamalarının olmaması, hizmet reddine neden olmak için özel olarak tasarlanmış bir içerik aracılığıyla uzaktan kullanılabilir.
  4. Uzantı alt sistemindeki erişim kısıtlamalarının olmaması, güvenlik kısıtlamalarını atlamak için, kesişme saldırısı yoluyla uzaktan kullanılabilir.
  5. Google V8'de uygunsuz bir kapsam, hassas bilgiler elde etmek için özel olarak tasarlanmış bir JavaScript koduyla uzaktan kullanılabilir.
  6. Blink'teki çağrı kısıtlamalarının olmaması, hizmet reddine neden olması veya başka bir şekilde belirtilmemiş bir etkisi olması için özel olarak tasarlanmış bir JavaScript aracılığıyla uzaktan kullanılabilir.
  7. Blink'te uygunsuz bir dizi anahtar dönüşümü, hizmet reddine neden olan veya muhtemelen başka bir bilinmeyen etkiye sahip olması için özel olarak tasarlanmış bir IndexedDB API çağrısı aracılığıyla uzaktan kullanılabilir.

Teknik detaylar

Render_frame_host_impl.cc ve render_widget_host_impl.cc ile ilgili bir güvenlik açığı (1) , belirli bir IPC iletisinin alıcısının geçerli bir RenderFrame veya RenderWidget olduğundan emin olmaz.

Tam ekran geçişi sırasında tam ekran geçiş isteklerini işlemeyan tarayıcı / ui / kakao / tarayıcı_window_controller_private.mm ile ilgili güvenlik açığı (3) .

Object.prototype öğesine erişim kısıtlamalarının olmaması nedeniyle güvenlik açığı (4) . Bu güvenlik açığı, istenmeyen kaynakları yüklemesine ve sonuç olarak istenmeyen JavaScript işlev çağrılarını tetiklemesine ve Aynı Kaynak Politikası'nı atlamasına olanak tanır.

WebKit / Source / bindings / templates / interface.cpp ile ilgili belirli yapıcı çağrılarını engellemeyen güvenlik açığı (6) .

Dizisel anahtar dönüşümü sırasında getter yan etkilerini düzgün düşünmeyen WebKit / Source / bindings / modules / v8 / V8BindingForModules.cpp ile ilgili Güvenlik Açığı (7) .

Etkilenmiş ürünler

Google Chrome sürümleri 53.0.2485.113'den önceki (tüm şubeler)

Çözüm

En son sürüme güncelleyin. Güncelleme sonrasında eski_chrome isimli dosya hala tespit edilebilir. Güncellemeleri yüklerken eski sürümleri kaldırmayan Google Chrome güncelleme politikasının neden olduğu. Daha fazla silme talimatları için satıcıyla iletişime geçin veya bu tür uyarıları kendi sorumluluğunuzda görmezden gelebilirsiniz.
Google Chrome'u al

Orijinal öneriler

Google Chrome releases blog

Etkiler
?
OSI 
[?]

SB 
[?]

DoS 
[?]
Alakalı ürünler
Google Chrome
CVE-IDS
?

CVE-2016-5170
CVE-2016-5171
CVE-2016-5172
CVE-2016-5173
CVE-2016-5174
CVE-2016-5175
CVE-2016-7549


Orijinaline link